@import url('https://fonts.googleapis.com/css?family=Merriweather|Montserrat&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Amiri:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@font-face {
    font-family: "Sakkal Majalla Regular";
    src: url("../font/Sakkal Majalla Regular.ttf");
}
.arabic{
    font-family: "Sakkal Majalla Regular", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
}
body{
    padding: 0px;
    margin: 0px;
}
h1,h2,h3,h4,h5,h6{
    font-family: montserrat;
}
header{
    height: 120px;
    background-color: #1a91e0;
}
header .logo .img-logo{
    padding-top: 15px;
}
header .logo .text-logo{
    padding-top: 20px;
    color: white;
    text-shadow: 0px 1px 2px rgba(150, 150, 150, 1);
}
header .logo .text-logo h3{
    font-weight: bolder;
    font-size: 24px;
    margin: 10px 0px 0px 0px;
}
header .logo .text-logo h4{
    font-weight: bolder;
    font-size: 20px;
}
.arabic {
    direction: rtl;
}
.wrapper-img{
	z-index: -999;
	position: fixed;
	top: 0;
	left: 0;
}
.wrapper-img img{
	margin:0 auto;
}

main{
    min-height: 550px;
    z-index: 1;
}
main.container{
    padding:30px 0px;
    min-height: 450px;
}
main.container section{
    background-color: #818181;
    min-height: 450px;
}
main.container section.konten{
    background-color: white;
    min-height: 650px;
    padding-bottom: 50px;
}
main.container section.konten .header-konten{
    background-color:#126399 ;
    padding:20px 30px 10px 30px;
    color: white;
    margin-bottom: 30px;
}
main.container section.konten article{
    padding: 20px 30px;
}
main.container section.konten article span{
    font-size: 14px;
    margin-bottom: 10px;
    display: block;
}
main.container section.konten article h6{
    margin-bottom: 0px;
}
main.container section.konten nav ul.pagination{
    margin-top: 10px;
    margin-bottom: 50px;
    margin-right: 20px;
}
main.container section.konten form .alert{
    margin-top: 30px;
    margin-bottom: 30px;
}
main.container section .jumbroton{
    height: auto;
    position: relative;
}
main.container section .jumbroton img{
    z-index: -1;
}
main.container section .jumbroton h2{
    background-color: #2d2d2d;
    padding: 5px 30px;
    z-index: 9;
    position: absolute;
    top: 190px;
    right: 0;
    font-family: montserrat;
    font-weight: bold;
    text-align: right;
    color: #ffffff;
    /*-webkit-text-stroke-width: 1px; 
    -webkit-text-stroke-color: white; */
}
main.container section .jumbroton h3{
    text-align: right;
    background-color: #2d2d2d;
    padding: 5px 30px;
    z-index: 9;
    position: absolute;
    top: 240px;
    right: 0;
    color: #ffffff;
    font-weight: bold;
    /*-webkit-text-stroke-width: 1px; 
    -webkit-text-stroke-color: white; */

}
@media (max-width: 575.98px) {
    main.container section .jumbroton h2{
        top: 50px;
        font-size: 18px;
        /*-webkit-text-stroke-width: 1px; 
        -webkit-text-stroke-color: white; */
    }
    main.container section .jumbroton h3{
        top: 90px;
        font-size: 16px;

    }

}
main.container section .box-section{
    background-color: #126399;
    border-top:3px solid #1a91e0;
    padding-bottom: 50px;;
}
main.container section ul.box-section-1{
    /*background-color: #b1b1b1;*/
    min-height: 200px;
    padding: 20px 30px;
    margin-top: 30px;
}
main.container section ul.box-section-1 h5{
    color: rgb(250, 250, 250);
    text-align: center;
    border-bottom: 1px solid #ffffff;
    padding-bottom: 15px;
}
main.container section ul.box-section-1 li{
    list-style-type: none;
    line-height: 1.2;
    border-bottom: 1px solid #ffffff;
    padding:5px;
    display: block;
    margin-top:5px;
}
main.container section ul.box-section-1 li span{
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
}
main.container section ul.box-section-1 li a{
    color: #fffbce;
    font-size: 14px;
    font-family: Merriweather;
}
footer{
    min-height: 80px;
    background-color: #1a91e0;
}
footer .container{
    padding-top: 15px;
}